{
  "schema_version": "1.4.0",
  "id": "GHSA-635q-j2j7-xc56",
  "modified": "2025-04-09T04:16:54Z",
  "published": "2022-05-02T03:26:16Z",
  "aliases": [
    "CVE-2009-1566"
  ],
  "details": "Integer overflow in Roxio Easy Media Creator 9.0.136, and Roxio Creator 2010 before SP1, might allow remote attackers to execute arbitrary code via an image with crafted dimensions.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2009-1566"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/54496"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/36069"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/secunia_research/2009-38"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/508165/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/37183"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/3375"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2009-12-03T18:30:00Z"
  }
}